.boxWrapper {
	border:1px solid transparent;
	margin-left: -1px;
}

div.top {
	margin-bottom: -1px;
}

div.bottom {
	margin-top: -1px;
}

#searchform {
	width:195px;
}

#searchform input.input {
	float:left;
}

#search-blogs-form label {
	float:left;
	margin-right:10px;
}

#search-blogs-form input {
	float:left;
}

div.rightCol li.widget-container {
	display:inline;
	float:left;
}

div.rightCol li.widget-container div.mBtm10 {
	margin-bottom: 0px;
}